/*# sourceMappingURL=amelia.css.map */

.amelia-v2-booking #amelia-container.am-fs__wrapper, .am-no-services {
	margin: 0 !important;
}

.art-amelia-booking .inner-wrapper .title-wrapper {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	margin-bottom: 80px;
}

@media (max-width: 768px) {
	.art-amelia-booking .inner-wrapper .title-wrapper {
		margin-bottom: 30px;
	}
}

.art-amelia-booking .inner-wrapper .title-wrapper p {
	margin-bottom: 16px;
	text-align: center;
}

@media (max-width: 768px) {
	.art-amelia-booking .inner-wrapper .title-wrapper p {
		margin-bottom: 10px;
	}
}

.art-amelia-booking .inner-wrapper .title-wrapper h2 {
	margin: 0;
	text-align: center;
}

.art-amelia-booking .inner-wrapper .booking-wrapper {
	width: 100%;
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
	position: relative;
}

.art-amelia-booking .inner-wrapper .booking-wrapper .left-side {
	padding-right: 50px;
}

@media (max-width: 768px) {
	.art-amelia-booking .inner-wrapper .booking-wrapper .left-side {
		padding-right: 0;
	}
}

.art-amelia-booking .inner-wrapper .booking-wrapper .left-side:not(.full-w) {
	width: 65%;
	min-width: 65%;
	max-width: 65%;
}

@media (max-width: 768px) {
	.art-amelia-booking .inner-wrapper .booking-wrapper .left-side:not(.full-w) {
		width: 100%;
		min-width: 100%;
		max-width: 100%;
	}
}

.art-amelia-booking .inner-wrapper .booking-wrapper .right-side {
	width: 35%;
	min-width: 35%;
	max-width: 35%;
	position: absolute;
	right: 0;
	top: 0;
	height: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

@media (max-width: 768px) {
	.art-amelia-booking .inner-wrapper .booking-wrapper .right-side {
		display: none;
	}
}

.course-detail-info {
	display: flex !important;
	z-index: 1;
	background-color: var(--art-colors-second-bg) !important;
	padding: 30px !important;
	margin-top: 50px;
	margin-right: 50px !important;
}

.course-detail-info * {
	color: var(--art-colors-text) !important;
}

.course-detail-info .course-title {
	border-bottom: 1px solid rgba(0, 0, 0, .1) !important;
}

.course-detail-info .counter-caption {
	margin-bottom: 5px;
	font-size: 14px;
}

.course-detail-info .number {
	color: #fff !important;
	background-color: var(--art-colors-bg) !important;
}

.course-detail-info:after, .course-detail-info:before {
	display: none !important;
}

.window-body .lp-button {
	width: 100%;
}
